View Issue Details

IDProjectCategoryView StatusLast Update
0032184LazarusPatchpublic2017-07-25 00:38
ReporterOlexandr PylypchukAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionProduct Build55557 
Target VersionFixed in Version1.8 
Summary0032184: Ukrainian UI update
DescriptionUkrainian UI update
TagsNo tags attached.
Fixed in Revision55583
LazTarget-
Widgetset
Attached Files

Activities

Olexandr Pylypchuk

2017-07-21 19:59

reporter  

ukpo.tar (861,696 bytes)

Maxim Ganetsky

2017-07-25 00:38

developer   ~0101883

Applied and merged lazarusfppkg.uk.po to fixes branch, thanks.

Issue History

Date Modified Username Field Change
2017-07-21 19:59 Olexandr Pylypchuk New Issue
2017-07-21 19:59 Olexandr Pylypchuk File Added: ukpo.tar
2017-07-24 14:35 Maxim Ganetsky Assigned To => Maxim Ganetsky
2017-07-24 14:35 Maxim Ganetsky Status new => assigned
2017-07-25 00:38 Maxim Ganetsky Fixed in Revision => 55583
2017-07-25 00:38 Maxim Ganetsky LazTarget => -
2017-07-25 00:38 Maxim Ganetsky Note Added: 0101883
2017-07-25 00:38 Maxim Ganetsky Status assigned => resolved
2017-07-25 00:38 Maxim Ganetsky Fixed in Version => 1.8
2017-07-25 00:38 Maxim Ganetsky Resolution open => fixed